.wrapper_page{
    margin: 0 auto;
    text-align: center;
    z-index: 99999
}
.logo_login{
    display: block;
    margin-top: 70px
}
.body_login{
    width: 30%;
    background: rgba(255,255,255,0.85);
    margin: 0 auto;
    padding: 30px;
    border-radius: 10px;
    box-shadow:0px 0px 40px 8px rgba(0,0,0,0.96);
    -webkit-box-shadow:0px 0px 40px 8px rgba(0,0,0,0.96);
    margin-top: 10%
}
.title_agency_login{
    font-size: 25px;
    margin-bottom: 21px;
    display: block;
    border-bottom: 1px solid #f7ad4c;
}
.margin_20{
    margin-bottom: 20px
}
.text_login_agency{
    text-align: right;
    text-indent: 19px;
}
.text2_login_agency{
    text-align: left;
    text-indent: 40px;
}
.margin_5{
    margin-bottom: 5px;
}